Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

remove double listet polyglot gem from gemspec #2

Merged
merged 1 commit into from

2 participants

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Feb 20, 2013
  1. @timoschilling
This page is out of date. Refresh to see the latest.
Showing with 3 additions and 6 deletions.
  1. +3 −6 treetop.gemspec
View
9 treetop.gemspec
@@ -154,33 +154,30 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<polyglot>, [">= 0"])
+ s.add_runtime_dependency(%q<polyglot>, [">= 0.3.1"])
s.add_development_dependency(%q<jeweler>, [">= 0"])
s.add_development_dependency(%q<activesupport>, [">= 0"])
s.add_development_dependency(%q<i18n>, ["~> 0.5.0"])
s.add_development_dependency(%q<rr>, ["~> 1.0"])
s.add_development_dependency(%q<rspec>, [">= 2.0.0"])
s.add_development_dependency(%q<rake>, [">= 0"])
- s.add_runtime_dependency(%q<polyglot>, [">= 0.3.1"])
else
- s.add_dependency(%q<polyglot>, [">= 0"])
+ s.add_dependency(%q<polyglot>, [">= 0.3.1"])
s.add_dependency(%q<jeweler>, [">= 0"])
s.add_dependency(%q<activesupport>, [">= 0"])
s.add_dependency(%q<i18n>, ["~> 0.5.0"])
s.add_dependency(%q<rr>, ["~> 1.0"])
s.add_dependency(%q<rspec>, [">= 2.0.0"])
s.add_dependency(%q<rake>, [">= 0"])
- s.add_dependency(%q<polyglot>, [">= 0.3.1"])
end
else
- s.add_dependency(%q<polyglot>, [">= 0"])
+ s.add_dependency(%q<polyglot>, [">= 0.3.1"])
s.add_dependency(%q<jeweler>, [">= 0"])
s.add_dependency(%q<activesupport>, [">= 0"])
s.add_dependency(%q<i18n>, ["~> 0.5.0"])
s.add_dependency(%q<rr>, ["~> 1.0"])
s.add_dependency(%q<rspec>, [">= 2.0.0"])
s.add_dependency(%q<rake>, [">= 0"])
- s.add_dependency(%q<polyglot>, [">= 0.3.1"])
end
end
Something went wrong with that request. Please try again.